vRealize Orchestrator 7.3 unterstützt direkte Upgrades aus den Versionen 6.0.x, 7.0, 7.1 und 7.2. Bei Orchestrator 5.5.x müssen Sie zuerst ein Upgrade auf Version 6.0.x durchführen.